# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = spotify
pkgbase = spotify
xdata = pkgtype=pkg
pkgver = 1:1.2.95.453-1
pkgdesc = A proprietary music streaming service
url = https://www.spotify.com
builddate = 1786500147
packager = Michael Gisbers <arch@mylinuxtime.de>
size = 387575961
arch = x86_64
license = custom
depend = alsa-lib>=1.0.14
depend = gtk3
depend = libxss
depend = desktop-file-utils
depend = openssl
depend = nss
depend = at-spi2-atk
depend = libcurl-gnutls
depend = libsm
depend = libayatana-appindicator
optdepend = ffmpeg4.4: Adds support for playback of local files
optdepend = zenity: Adds support for importing local files
optdepend = libnotify: Desktop notifications
